Anyone still on 1.1.1 or 1.1.2?

Discussion in 'iPod touch 1.1.4 Jailbreak' started by snowjewelz, Jun 12, 2008.

  1. snowjewelz

    snowjewelz Banned

    Joined:
    Nov 12, 2007
    Messages:
    12
    Likes Received:
    0
    N/A

    N/A
  2. the goat

    the goat Well-Known Member

    Joined:
    Nov 14, 2007
    Messages:
    1,802
    Likes Received:
    63
    Device:
    iPhone 5 (Black)
    1.1.4 is the best. More stable, more compatibility and overall, newest. (2.0 doesn't count because its not officially released yet) for more info see spoonfurknife's thread on firmware compaison. I think its in tech help
  3. Nasty_Ben

    Nasty_Ben New Member

    Joined:
    Jan 3, 2008
    Messages:
    176
    Likes Received:
    1
    Device:
    iPod touch
    I'm on 1.1.2 and it works great, I don't know why you need to go to 1.1.4 if the old stuff still works!
  4. elg450

    elg450 New Member

    Joined:
    Nov 21, 2007
    Messages:
    58
    Likes Received:
    0
    im in version 1.1.1 and everything work's Perfect........and last week i jailbreak my little brother ipod in version 1.1.4 and it's full of problems!

    Please Register or Log in to view images

  5. Abcmsaj

    Abcmsaj Retired Moderator

    Joined:
    Jan 26, 2008
    Messages:
    5,501
    Likes Received:
    122
    Device:
    iPhone 6 Plus
    I r 1.1.2.

    Much more compatible I think.
  6. flattop95

    flattop95 New Member

    Joined:
    Jan 29, 2008
    Messages:
    1,339
    Likes Received:
    11
    Device:
    iPhone 3G (Black)
    i use 1.1.4 but mine came with 1.1.3 and i didn't want to downgrade
  7. Bitter

    Bitter New Member

    Joined:
    Dec 27, 2007
    Messages:
    224
    Likes Received:
    1
    Device:
    2G iPod touch
    Proud 1.1.2 card carrying member. All I see and have experienced with 1.1.3/4 is bugs and problems. 1.1.2 never failed me. The only reason I would upgrade is to 2.0 and ONLY if the AppStore is really worth it like Apple says.



    Bitter.
  8. sirtooshort10

    sirtooshort10 New Member

    Joined:
    Dec 28, 2007
    Messages:
    153
    Likes Received:
    0
    Device:
    iPhone
    1.1.2 ftw!!!! At school I jailbreak ipod touches and iphones for $5 bucks a piece and i give em all 1.1.2, but my ipods on 1.1.4. This way I know their stuff will work and I won't have to hear them complain about 1.1.4 bugs.
  9. mytouch386

    mytouch386 New Member

    Joined:
    Jan 3, 2008
    Messages:
    341
    Likes Received:
    0
    Device:
    iPad
    LOL! OMG
  10. eng

    eng New Member

    Joined:
    Dec 29, 2007
    Messages:
    842
    Likes Received:
    15
    Device:
    iPad
    1.1.1 on my iPod touch......
    1.1.4 on my iPhone......
    no problems on either

    Please Register or Log in to view images


    but I prefer 1.1.4 (wiggly apps FTW

    Please Register or Log in to view images

    )

Share This Page